View Issue Details

IDProjectCategoryView StatusLast Update
0000446CaseTalk ModelerUser Interfacepublic2016-12-15 13:57
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.2 
Target Version8.0.3Fixed in Version8.0.3 
Summary0000446: Show proper hints for Delete-button in repository window
DescriptionSince the delete button performs different actions, depending on what is selected, the hint should give the user feedback on this state.
Additional InformationFunction state depending on selection is:
- OTFT: delete otft
- EXP OTL: delete partial expression
- EXP LTL: delete full expression
- EXP LL: delete tuple from population
TagsNo tags attached.

Relationships

related to 0001162 resolvedBCP Software Show delete popup menu 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-06 16:26 BCP Software New Issue
2014-03-06 16:26 BCP Software Status new => assigned
2014-03-06 16:26 BCP Software Assigned To => BCP Software
2014-03-06 16:26 BCP Software Status assigned => resolved
2014-03-06 16:26 BCP Software Fixed in Version => 8.0.3
2014-03-06 16:26 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface
2016-12-15 13:57 BCP Software Relationship added related to 0001162